/* common styling */
.menu {
	width:100%;
	position:relative;
	margin:0;
	padding: 0px 0px 0px 0px;
	float: left;
	z-index:999;
	}
.menu ul {
	padding:0; 
	margin:0;
	list-style-type: none; 
	}
.menu ul li {
	float:left; 
	margin-right:0px; 
	position:relative;
	list-style: none;
	padding: 0px 0px 0px 0px;
	font-family: 'Open Sans Condensed', sans-serif;
	}
	
.menu ul li a, .menu ul li a:visited {
	display:block; 
	text-decoration:none; 
	padding: 8px 12px 11px 11px;
	margin: 0px 0px 0px 0px;
	color:#bfecff; 
	border:0px;
	font-size: 14px;
	text-transform: uppercase;
	}
	
.menu ul li:hover a {
	color:#FFFFFF; 
	background: #d63211 url(../images/tm-hover.jpg) left top repeat-x;
	}	

.menu ul li ul {
	display: none;
	float: left;
	width: 180px;
	background: #cac6cb;
	padding: 7px;
	}

/* specific to non IE browsers */

.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:35px;
	left:0; 
	width:180px;
	font-size: 0.94em;
	float: left;
	text-transform: none;
	}
.menu ul li:hover ul li a.hide {
}
.menu ul li:hover ul li:hover a.hide {
	background:#8cbae8;
	color:#00172f;
	}
.menu ul li:hover ul li ul {
	display: none;
	font-size: 12px;
	}
.menu ul li:hover ul li a {
	display:block;
	background:#dcd9dd;
	color:#00367c;
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 160px;
	padding: 6px 10px 6px 10px;
	text-align: left;
	border-bottom: 1px solid #c8c7c9;
	text-transform: none;
	}
.menu ul li:hover ul li a:hover {
	background:#eee8f0;
	color:#ef3f00;
	}
.menu ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:180px;
	top:0;
	width: 180px;
	background:#8cbae8;
	}
	


	
.menu ul li:hover ul li:hover ul.left {
	left:-170px;
	}
	
	
.menu ul li:hover ul li:hover ul li a {
	display:block;
	background:#8cbae8;
	color:#001123;
	font-size: 0.96em;
	float: left;
	width: 180px;
	padding: 6px 0px 6px 10px;
	text-align: left;
	border-bottom: 1px solid #68a6e5;
	font-weight: bold;
	text-transform: none;
	}
	
.menu ul li:hover ul li:hover ul li a:hover {
	background:#75b2f0;
	color:#00050b;
	}


	
	
/* Left Menu */
.left-menu-box {
	background: #FFF;
	float: left;
	width: 250px;
	margin: 0px 0px 15px 0px;
}

.left-menu-box h4 {
	font: bold 14px Arial, Helvetica, sans-serif;
	background: #007dad url(../images/lmt-back.jpg) top left repeat-x;
	color: #FFF;
	margin: 0px 0px 0px 0px;
	text-transform: none;
	padding: 7px 5px 7px 15px;
	float: left;
	width: 230px;
}

/* Left Menu */

.leftmenu {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 0px 0;
	padding: 0px;
	background: #ebf2fe;
	list-style: none; 
	}
.leftmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.leftmenu li a {
	display: block;
	padding: 5px 10px 5px 30px;
	margin: 0;
	background: url(../images/arrow.gif) left center no-repeat;
	border-bottom: 1px solid #d4ddec;
	border-top: 1px solid #fbfdff;
	text-decoration: none;
	color: #3e3eaf;
}
.leftmenu li a:hover {
	color: #7cad3c;
	text-decoration: none;
	background: #f4fcff url(../images/arrow1.gif) left center no-repeat;
}
	



* html .leftmenu  li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
	width: 83.5%;
}



/* Left Menu */
.sub-menu-box {
	float: left;
	width: 250px;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}
.sub-menu-box h4 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px 0px -1px 0px;
	text-transform: uppercase;
	padding: 6px 10px;
	background: #696969 url(../images/kt-back.jpg) top left repeat-x;

	}
	
.submenu {
	float: left;
	width: 240px;
	background: #FFF;
	padding: 0px 4px;
	border: 1px solid #EEE;
	border-top-width: 0px;
	}

.submenu ul {
	list-style: none;
	font: normal 13px Arial, Helvetica, sans-serif;

	}
	
.submenu ul li {
	float: left;
	display: block;
	list-style: none;
	width: 100%;
	}
		
.submenu ul li a {
	background: url(../images/arrow.gif) no-repeat right center;
	display: block;
	padding: 7px 5px 6px 10px;
	text-decoration: none;
	color: #2967aa;
	border-bottom: 1px solid #EEEEEE;
	}
			

				
.submenu ul li a:hover {
	background: url(../images/arrow1.gif) no-repeat right center;
	color: #3c3c3c;
	text-decoration: underline;
	}



/* Bottom Menu bar */

/* Destination menu for footer */

	
.bm-box ul {
	list-style: none;
	float: left;
	width: 100%;
	}
	
.bm-box li {
	margin: 0 0 0px 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	text-transform: none;
	letter-spacing: 0px;
}
.bm-box li a {
	display: block;
	padding: 3px 0px 3px 15px;
	margin: 0px 0px 0px 0px;
	color: #d5d5ec;
	border-top: 1px solid #507cbf;
	border-bottom: 1px solid #3d65a1;
	background: url(../images/bm-arrow.gif) top left no-repeat;
}

.bm-box li a:hover {
	color: #fff;
	text-decoration: underline;
	background: url(../images/bm-arrow.gif) top left no-repeat;
}
	



* html .bm-box  li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
	width: 86.5%;
}



#trip-menu-bar {
	
	float: left;
	width: 640px; 
	margin: 10px 0px 10px 0px;
	background: #ffffff;
	padding: 0px;
	border: 1px solid #dae1e6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#trip-menu-bar h2 {
	font-size: 16px;
	color: #1b325f;
	padding: 6px 0px 6px 10px;
	letter-spacing: -1px;
	font-weight: bold;
	background: #fcfcfc url(../images/tmt-back.jpg) top left repeat-x;
	border-bottom: 1px solid #dae1e6;
	text-shadow: 0px 1px 1px #FFF;
}


#trip-menu-bar ul {
	list-style: none;
	font: bold 12px/1.5 Arial, Helvetica, sans-serif;
	padding: 10px 15px;

	}
	
#trip-menu-bar ul li {
	float: left;
	display: block;
	list-style: none;
	width: 100%;
	}
		
#trip-menu-bar ul li a {
	background: url(../images/arrow.gif) no-repeat left center;
	display: block;
	overflow: hidden;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	color: #3c3694;
	border-bottom: 1px solid #ecf0f2;
	}
			

				
#trip-menu-bar ul li a:hover {
	background: url(../images/arrow.gif) left center no-repeat;
	color: #ff9307;
	}

	
	
	
#book-bar {
	padding: 10px 0px;
	float: left;
	width: 100%;
	
}

#book-bar a, #book-bar a:visited {
	
	float: left;
	background: #d94524 url(../images/icon-arrow1.png) right center no-repeat;
	padding: 4px 25px 4px 10px;
	margin: 3px 5px 0px 0px;
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: -1px -1px 0 #c93818;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; */
}

#book-bar a:hover, #book-bar a:visited:hover {
	background: #1b86e2 url(../images/icon-arrow.png) right center no-repeat;
	color: #FFFFFF;
	text-shadow: -1px -1px 0 #0b6abb;
	text-decoration: none;
}
	